



snippy --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-core --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-core --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-multi --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
